#orangeLayer {
	float: left;
	width: 960px;
	clear: both;
	height: 550px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#funFacts {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	clear: none;
	width: 340px;
	padding: 5px;
}
#menu2 {
	float: right;
}
#Badge {
	float: right;
	clear: right;
	visibility: visible;
	position: relative;
	width: 258px;
	background-image: none;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	text-decoration: none;
	padding: 0px;
}
#Badge2 {
z-index: 99999;
}
#attendee_Links {
	background-color: #999;
	clear: right;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	top: 300px;
	height: 300px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 0px;
}


#Logo {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	clear: both;
	float: right;
	height: 258px;
}



#funFactsContent {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	float: left;
	clear: none;
	padding: 3px;
	width: 275px;
	margin-top: 25px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#funFactsContent2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	clear: none;
	float: left;
	width: 275px;
	color: #FFF;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}


#Header {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	width: 960px;
	background-repeat: no-repeat;
	clear: both;
	position: relative;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
	height: 140px;
	background-image: url(../../images/Home7_slice_02.png);
	background-color: #1371B0;
}


#topNavBar {
	float: right;
	width: 540px;
	background-color: #6699cc;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: .95em;
	color: #FFF;
	font-weight: normal;
	height: 25px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: right;
	position: relative;
	visibility: visible;
	z-index: auto;
	background-repeat: no-repeat;
	
}
#topNavBar2 {
	float: right;
	width: 540px;
	background-color: #0a80d0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: .95em;
	color: #FFF;
	font-weight: normal;
	height: 25px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: right;
	position: relative;
	visibility: visible;
	z-index: auto;
	background-repeat: no-repeat;
	
}
#scroll1 {
	float: right;
	width: 540px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: .95em;
	color: #FFF;
	font-weight: normal;
	height: 15px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: right;
	position: relative;
	visibility: visible;
	z-index: auto;
	background-repeat: no-repeat;
}

.bodylinks {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
.bodylinks:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}

#lowerContainer {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	width: 713px;
	height: 475px;
}
#lowerContainerP {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	width: 713px;
	height: 475px;
	background-image: url(http://192.168.250.144/images/watercolor_Green.png);
}
#bottomleft {
	width: 450px;
	border: 2;
	float: left;
	clear: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	margin: 1px;
	letter-spacing: normal;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1.5em;
}
#bottommiddle {
	width: 225px;
	clear: none;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	margin-left: 0.8em;
}
#bottomRight {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	width: 200px;
	margin: 0px;
	padding: 10px;
	height: 420px;
	clear: none;
	background-color: #7E9B4F;
}
#bottomRightP {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	width: 200px;
	margin: 0px;
	padding: 10px;
	height: 420px;
	clear: none;

}
#bottomleft_home {
	width: 220px;
	border: 2;
	float: left;
	clear: none;
	font-size: 0.8em;
	padding: 1em;
	margin: 1px;
	letter-spacing: normal;
}
#bottommiddle_home {
	width: 225px;
	clear: none;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	margin-right: 0.8em;
	margin-bottom: 0.8em;
	margin-left: 0.8em;
}
.funFactsparagraph {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	list-style-type: disc;
}

.bottompageHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
}
.headerbg {
	background-image: url(../../images/Home7_slice_02.png);
	background-repeat: no-repeat;
	position: fixed;
	background-attachment: fixed;

}
#media {
	float: right;
	width: 300px;
	clear: both;
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 25px;
	top: 50px;
}
#socialmedia {
	top: 150px;
}

#lowerBorder {
	background-color: #807f7f;
	clear: both;
	float: left;
	width: 781px;
	height: 100px;
	overflow: visible;
	visibility: visible;
}
a.Press {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: capitalize;
}
.leftBottomHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #FF9900;
	font-weight: bold;
	text-align: left;
}
.planner_leftBottomHeaderCopy {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #1371B0;
	font-weight: normal;
	text-align: left;
}



a.Press:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1371B0;
}
#orangeBG {
	float: right;
	clear: none;
	padding: 0px;
}

.press1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: capitalize;
} .press1:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #1371B0;
	}
.NSHeader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #1371B0;
}
.WHeader {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #647B3E;
}
.main_links {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	padding-left: 25px;
}
#gold_Key {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 15px;
	font-weight: bold;
	color: #FFF;
}
#onSiteServicePartners {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding-top: 20px;
	font-weight: bold;
	color: #FFF;
}
.Attendee {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
}
#attendance_Badge {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.attendee_links {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	top: 300px;
}
.attendee_links:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	text-decoration: underline;
}
#attendee_Pics {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	clear: both;
	float: left;
	background-color: #000;
	padding: 0px;
}
.OCS1 {
	background-image: url(../images/OCS2.png);
	background-repeat: repeat-x;
}
.attendee_tab {
	clear: right;
	float: left;
	background-color: #FFFFFF;
	width: 225px;
	height: 308px;
}
.attendee_badge_bg {
	background-image: url(../images/Attendee_Badge.png);
}
.planner_badge_bg {
	background-image: url(../images/Planner_Badge.png);
	background-repeat: no-repeat;
}
a.mmhideprinter {
	font-size: .8em;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
a.mmhideprinter:visited {
	font-size: .9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
}
a.mmhideprinter:hover {
	font-size: .9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000066;
	text-decoration: underline;
	.emailthis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.comments {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.nav_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 1em;
	padding: 5px;
	width: 200px;
	display: block;
	background-color:#CCC;
	zoom: 1;
	filter: alpha(opacity=95);
	opacity: 0.95;
}
#navMenu {
	background-color: #807F7F;
	clear: none;
	float: left;
	z-index: 900;
}
.experience {
	clear: none;
	float: left;
	text-decoration: none;
}
.globalMainHeader {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #1371B0;
	font-weight: bold;
	text-align: left;
}
.venueBorder {
	border: medium solid #FFF;
	margin-top: 10px;
	padding: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.venueBorderThin {
	border: thin solid #FFF;
	margin-top: 10px;
	padding: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.venueBorderGrey {
	border: medium solid #CCC;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorderGreyThin {
	border: thin solid #CCC;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorderGoldThin {
	border: thin solid #FFCC00;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorderGold {
	border: medium solid #FFCC00;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorder {
	border: medium solid #FFF;
	margin-top: 10px;
	padding: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.venueBorderThin {
	border: thin solid #FFF;
	margin-top: 10px;
	padding: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.venueBorderGrey {
	border: medium solid #CCC;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorderGreyThin {
	border: thin solid #CCC;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorderBlack {
	border: medium solid #000;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorderBlackThin {
	border: thin solid #000;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorderGoldThin {
	border: thin solid #FFCC00;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.venueBorderGold {
	border: medium solid #FFCC00;
	margin-top: 10px;
	padding: 0px;
	margin-left: 5px;
	margin-bottom: 10px;
}
.rgTxt {
	color: #000;
	list-style-type: disc;
}